Index: vanHelsing/trunk/gui/src/de/dass_it/vanhelsing/gui/items/StorageItem.java
===================================================================
--- vanHelsing/trunk/gui/src/de/dass_it/vanhelsing/gui/items/StorageItem.java	(revision 858)
+++ vanHelsing/trunk/gui/src/de/dass_it/vanhelsing/gui/items/StorageItem.java	(revision 865)
@@ -2,203 +2,93 @@
 public class StorageItem extends ItemType implements UserObjectItem{
 
-	/**
-	 * @uml.property  name="name"
-	 */
 	private String name;
-	/**
-	 * @uml.property  name="address"
-	 */
 	private String address;
-	/**
-	 * @uml.property  name="sdport"
-	 */
 	private String sdport;
-	/**
-	 * @uml.property  name="password"
-	 */
 	private String password;
-	/**
-	 * @uml.property  name="device"
-	 */
 	private String device;
-	/**
-	 * @uml.property  name="mediatype"
-	 */
 	private String mediatype;
-	/**
-	 * @uml.property  name="autochanger"
-	 */
 	private String autochanger;
-	/**
-	 * @uml.property  name="maximumconcurrentjobs"
-	 */
 	private String maximumconcurrentjobs;
-	/**
-	 * @uml.property  name="allowcompression"
-	 */
 	private String allowcompression;
-	/**
-	 * @uml.property  name="heartbeatinterval"
-	 */
 	private String heartbeatinterval;
 	
 	public StorageItem() {}
 
-	/**
-	 * @return
-	 * @uml.property  name="name"
-	 */
 	public String getName() {
 		return name;
 	}
 
-	/**
-	 * @param name
-	 * @uml.property  name="name"
-	 */
 	public void setName(String name) {
 		this.name = name;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="address"
-	 */
 	public String getAddress() {
 		return address;
 	}
 
-	/**
-	 * @param address
-	 * @uml.property  name="address"
-	 */
 	public void setAddress(String address) {
 		this.address = address;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="sdport"
-	 */
 	public String getSdport() {
 		return sdport;
 	}
 
-	/**
-	 * @param sdport
-	 * @uml.property  name="sdport"
-	 */
 	public void setSdport(String sdport) {
 		this.sdport = sdport;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="password"
-	 */
 	public String getPassword() {
 		return password;
 	}
 
-	/**
-	 * @param password
-	 * @uml.property  name="password"
-	 */
 	public void setPassword(String password) {
 		this.password = password;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="device"
-	 */
 	public String getDevice() {
 		return device;
 	}
 
-	/**
-	 * @param device
-	 * @uml.property  name="device"
-	 */
 	public void setDevice(String device) {
 		this.device = device;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="mediatype"
-	 */
 	public String getMediatype() {
 		return mediatype;
 	}
 
-	/**
-	 * @param mediatype
-	 * @uml.property  name="mediatype"
-	 */
 	public void setMediatype(String mediatype) {
 		this.mediatype = mediatype;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="autochanger"
-	 */
 	public String getAutochanger() {
 		return autochanger;
 	}
 
-	/**
-	 * @param autochanger
-	 * @uml.property  name="autochanger"
-	 */
 	public void setAutochanger(String autochanger) {
 		this.autochanger = autochanger;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="maximumconcurrentjobs"
-	 */
 	public String getMaximumconcurrentjobs() {
 		return maximumconcurrentjobs;
 	}
 
-	/**
-	 * @param maximumconcurrentjobs
-	 * @uml.property  name="maximumconcurrentjobs"
-	 */
 	public void setMaximumconcurrentjobs(String maximumconcurrentjobs) {
 		this.maximumconcurrentjobs = maximumconcurrentjobs;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="allowcompression"
-	 */
 	public String getAllowcompression() {
 		return allowcompression;
 	}
 
-	/**
-	 * @param allowcompression
-	 * @uml.property  name="allowcompression"
-	 */
 	public void setAllowcompression(String allowcompression) {
 		this.allowcompression = allowcompression;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="heartbeatinterval"
-	 */
 	public String getHeartbeatinterval() {
 		return heartbeatinterval;
 	}
 
-	/**
-	 * @param heartbeatinterval
-	 * @uml.property  name="heartbeatinterval"
-	 */
 	public void setHeartbeatinterval(String heartbeatinterval) {
 		this.heartbeatinterval = heartbeatinterval;
